Just nu i M3-nätverket
Gå till innehåll
ida

system language?!

Rekommendera Poster

Hej!!!

 

Jag behöver er hjälp!

Jag har laddat ner en demoversion av Quark 5.0 till min mac med macOS 10.0. Det funkar bra och den stuffar upp allt, men när jag sedan klickar på programsymbolen för jag upp ett meddealnde där det står:

This program cannot be run with this sytem language.

Vad betyder det?

 

Snälla, är det någon som kan hjälpa mig, blir galen!

 

Tack på förhand

/Ida

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Du behöver en demo av Quark XPress Passport om du kör svenskt Mac OS. Du kan nog installera demon om du byter till amerikanskt system (om du har Mac OS X är det lätt) och sen byter, men jag kan inte svära på att det funkar. Däremot funkar Passport, men jag vet inte om det finns någon demo för den.

 

 

/Petra

If you see someone without a smile, give them yours.

 

[inlägget ändrat 2003-10-13 03:34:45 av CyberPet]

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Du måste köra QuarkXPress passport om du kör på ett ickeamrikanskt system. Ett annat trick är att ställa in din dator så att den kör med amerikanskt tangentbord, starat quark och sedan byta tillo svenska språkinställningar och vips så kan du köra quark som om det vore en quarkXPress passport.

 

Ett tips är förstås att du testar Quark 6 för OSX istället för Quark 5.

 

Dela detta inlägg


Länk till inlägg
Dela på andra webbplatser

Skapa ett konto eller logga in för att kommentera

Du måste vara medlem för att kunna kommentera

Skapa ett konto

Skapa ett nytt konto på vårt forum. Det är lätt!

Registrera ett nytt konto

Logga in

Redan medlem? Logga in här.

Logga in nu



×
×
  • Skapa nytt...